nvi (1.81.6-20build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:35:03 +0000

nvi (1.81.6-20) unstable; urgency=medium

  * Add myself as maintainer (Closes: #698988)
  * Sync multi byte fixes from upstream master branch.
    - Import new upstream fixes:
      d/p/upstream/0032-ex-ex_display.c-ex_display-fix-argument-checking-in-.patch
      d/p/upstream/0033-vi-v_increment.c-v_increment-fix-support-for-wide-ch.patch:
        Closes: #548330
      d/p/upstream/0034-cut-fix-appending-to-unused-cut-buffer-and-support-f.patch
      d/p/upstream/0035-Word-search-ignored-word-end-boundaries.patch
      d/p/upstream/0036-Fix-how-keywords-are-picked-up.patch
      d/p/upstream/0037-New-macro-MEMPCPY.patch
      d/p/upstream/0038-Fix-A-word-search-for-keywords-starting-with-a-non-w.patch
    - In return we can drop some of our own debian patches:
      d/p/13widechar_horrors.patch: covered by 0033 and 0036
      d/p/15search_word.patch: fixed with 0035
  * Update Upstream-Contact mail address to last used one

 -- Tobias Heider <me@tobhe.de>  Tue, 13 Feb 2024 14:52:27 +0100

nvi (1.81.6-19) unstable; urgency=medium

  * QA upload.
  * debian/control: Remove 'Conflicts: nex' to comply with
    Debian Policy section 10.1. (Closes: #1051364)

 -- Amin Bandali <bandali@gnu.org>  Sun, 01 Oct 2023 23:12:24 -0400

nvi (1.81.6-18) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

  [ наб ]
  * Remove bash dependency from d/postinst

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/control: Mark binary package nvi to conflict with package
    nex. They both provide /usr/bin/nex, though they have no
    relationship. (See #1022957)

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Jul 2023 13:47:39 -0400

nvi (1.81.6-17) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Add Rules-Requires-Root: no.
      - Bumped Standards-Version to 4.6.0.
      - Build-Depends field and bumped level to 13.
  * debian/copyright:
      - Organized licenses.
      - Removing tab from license text.
      - Updated upstream and packaging copyright years.
  * debian/lintian-overrides: updated.
  * debian/NEWS: Changing asterisk to dash.
  * debian/patches/03db4.patch: Updated header.
  * debian/patches/17tutorial_typos.patch: Updated header.
  * debian/patches/25manpage_note_dropped_F.patch: Updated header.
  * debian/patches/27support_C_locale.patch: Updated header.
  * debian/patches/28regex_widechar.patch: Removed for not being used.
  * debian/patches/29file_backup.patch: Updated header.
  * debian/patches/33-fix-spelling-error.patch: Created.
  * debian/patches/34-fix-long-line.patch: Created.
  * debian/patches/35-fix-encoding.patch: Created.
  * debian/rules: Removed commented lines.
  * debian/upstream/metadata:
      - Added "Bug-Submit" and "Repository-Browse".
      - Updated URL in tag "Repository".
  * debian/watch:
      - Remove row with no function.
      - Updated version to 4.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sun, 28 Nov 2021 18:34:50 -0300

nvi (1.81.6-16) unstable; urgency=medium

  * QA upload.

  [ Boyuan Yang ]
  * debian/control: Clean-up build-dependency on transitional
    packages.
  * debian/patches/32: Add patch to fix ETXTBSY when executing
    nvi-opened files. (Closes: #891174, #497342)
  * debian/copyright: Fix DEP5 format.
  * debian/control: Add missing ${misc:Pre-Depends} placeholder.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Wrap long lines in changelog entries: 1.79-20, 1.79-16.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 9 to 12.
    + Set debhelper-compat version in Build-Depends.
    - Drop old dh-systemd build-dependency. (Closes: #958595)
  * Set upstream metadata fields: Repository.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Apr 2020 18:54:55 -0400

nvi (1.81.6-15) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Add Vcs-Git and Vcs-Browser fields and use git repo under
      Salsa Debian group.
    + Mark nvi-doc as Multi-Arch: foreign.
    + Use a more recent project homepage for Homepage field.
      (Closes: #749334)
  * Remove trailing spaces in debian/control and debian/changelog.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Dec 2018 16:25:49 -0500

nvi (1.81.6-14) unstable; urgency=medium

  * QA upload.
  * Explicit pass vi_cv_path_shell=/bin/sh to configure to make build
    reproducible between merged-usr and non-merged-usr systems.
    (Closes: #915170)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 01 Dec 2018 16:20:05 +0100

nvi (1.81.6-13) unstable; urgency=medium

  * QA upload.
  * Build with all hardening options.
  * CVE-2015-2305: Apply heap overflow patch from Dragonfly BSD (closes:
    #778412).
  * Fix cross-build failure: pass --build and --host to configure (thanks,
    Helmut Grohne; closes: #794030).

 -- Colin Watson <cjwatson@debian.org>  Sat, 31 Dec 2016 04:10:57 +0000

nvi (1.81.6-12) unstable; urgency=medium

  * QA upload
  * Add systemd job (Closes: #796635)
  * Make recover script complete enough for use in init process
    - Rename init script from nviboot to nvi, move out of runlevel S
  * Cleanup

 -- Bryan Quigley <bryan.quigley@canonical.com>  Thu, 17 Sep 2015 11:12:47 -0400

nvi (1.81.6-11) unstable; urgency=medium

  * QA upload.
  * Pass "-s /bin/sh" to "su nobody" to cope with the change of nobody's
    shell in base-passwd 3.5.30.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2014 14:03:57 +0000

nvi (1.81.6-10) unstable; urgency=low

  * QA upload.
  * Fix binary-arch builds

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 25 May 2013 08:32:31 +0200

nvi (1.81.6-9) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group
  * debian/ cleanup:
    + bump debhelper compat to 9
    + use dpkg-buildflags
    + use dh (as far as possible)
    + convert from dpatch to 3.0 (quilt) with patch from
      Jari Aalto. (Closes: #664360)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 25 May 2013 00:07:03 +0200

nvi (1.81.6-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libdb-dev (Closes: #621381)
  * Bumped Standards-Version to 3.9.2
    - Included full license texts in debian/copyright instead of refering
      to /usr/share/common-licenses/BSD (which is due to be removed from
      common-licenses)
  * Added a dependency on ${misc:Depends} to each binary to fix the lintian
    warning debhelper-but-no-misc-depends.
  * Added a README.source (based on dpatch's standard README.source) to
    fix the lintian warning patch-system-but-no-source-readme.

 -- Axel Beckert <abe@debian.org>  Sat, 14 May 2011 19:31:12 +0200

nvi (1.81.6-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libdb4.7-dev (Closes: #555933)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 28 Jan 2010 23:53:10 +0100

nvi (1.81.6-8) unstable; urgency=low

  * Fix generation of backup file names. Closes: #534732.
  * Bump Standards version to 3.8.2 (no changes).
  * Minor adjustments to make lintian's pedantic mode happier:
    * Remove redundant lines from d/control.
    * Add some patch descriptions.
    * Adjust packaging copyright year list.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 24 Jul 2009 12:14:15 +0200

nvi (1.81.6-7) unstable; urgency=low

  * Replace README.debian (which was until now duplicating copyright
    information) with a note regarding nvi's UTF support.
    Closes: #386590.
  * Fix regular expressions to be 8-bit clean again. Closes: #523934.
  * Bump standards version to 3.8.1 (no changes).

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 05 Jun 2009 02:18:13 +0200

nvi (1.81.6-6) unstable; urgency=low

  * Fix {^A}. Thanks to Al Viro for his thorough analysis and immediate
    patch suggestion. Closes: #518397.
  * Fix pagesize argument passed to db__set_pagesize().
  * Allow editing of 8-bit files even if LC_CTYPE is set to C.
    Closes: #496305.
  * Uncomment stable branch in watch file because DEHS will just report
    the version taken from the first line.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 08 Mar 2009 01:23:16 +0100

nvi (1.81.6-5) unstable; urgency=low

  * nvi no longer requires a specific libdb4 revision.
    To this end revive 03db4.dpatch and make a few adjustments.
    Closes: #490361. Stay at low urgency despite RC - I want
    proper testing for this widechar mess.
  * Start new patch 13widechar_horrors.dpatch and begin to fix
    all the places the widechar support hasn't reached yet or
    which have simply been overlooked.
    * Fix number increment/decrement bug (that's one of those).
      Closes: #497349.
  * Lintian cleanups:
    * Switch to dh_prep.
    * Have package scripts call 'set -e'.
    * Add new lintian override regarding the (unused) dist/ltconfig.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 01 Mar 2009 15:40:59 +0100

nvi (1.81.6-4) unstable; urgency=high

  * Safeguard the creation of /var/tmp/vi.recover in the postinst
    against symlink attacks. Thanks Raphael Geissert for spotting
    this. RC security bug, urgency bumped. Closes: #496462.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Mon, 25 Aug 2008 19:43:31 +0200

nvi (1.81.6-3) unstable; urgency=low

  * Convert debian/copyright to proposed format and supplement it.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Wed, 09 Jul 2008 12:21:40 +0200

nvi (1.81.6-2) unstable; urgency=low

  * The '-F' option is no longer supported - adapt the manpage
    accordingly. Closes: #381995.
  * Finally fix the trailing tab+'set number' -> SEGV issue.
    Closes: #330782.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 22 Jun 2008 21:53:50 +0200

nvi (1.81.6-1) UNRELEASED; urgency=low

  * New upstream version. Thanks to Bart Martens for spotting it!
    This package tracks the development branch of nvi now.
    See the copyright file for its new web location.
    Bugs closed by upstream:
    * Closes: #189266, #312286.
  * Add libdb4.2-dev as new build-dependency.
  * Rework the .diff.gz into a proper patchsystem, review, sort into logical
    units and rediff all contained patches.
  * Fix sendmail invocation in the initscript. Closes: #465727.
  * Heed DEB_BUILD_OPTIONS=nostrip. Closes: #437656.
  * Split off the documentation into its own nvi-doc package.
    Have nvi recommend nvi-doc.
  * Cherry-pick a few documentation files from the last stable release
    that are missing from later development branch releases and add
    them as a dpatch.
  * Inhibit the vi tutorial from being compressed because it is intended
    to be perused with the editor itself, not some z${pager} call.
  * Add the ex/vi reference manual, closes: #41768.
  * Bump Standards version to 3.8.0.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 13 Jun 2008 00:20:14 +0200

nvi (1.79-26) unstable; urgency=low

  * The post-etch cleanup release.
  * Cut debian/rules down to the bare minimum.
  * Let dh_* create the standard paragraphs in postinst/postrm.
  * Drop support for upgrades from versions that predate oldstable
    (the checks for /etc/rc.boot in particular).
  * Add lintian overrides for the /var/tmp/vi.recover handling in
    the maintainer scripts.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 06 Jul 2007 15:16:22 +0200

nvi (1.79-25) unstable; urgency=low

  * New maintainer. Thanks to Steve Greenland for all his work!
    Closes: #392665.
  * Include dependency information in init script, thanks to Petter
    Reinholdsen for the patch. Closes: #389012.
  * Apply manpage patch to enhance display on UTF8 locales and
    non-tty output devices (such as PS). Thanks to Vineet Kumar!
    Closes: #186304.
  * Delete /var/tmp/vi.recover on purge, thanks Gerfried Fuchs for
    the hint. Closes: #380467.
  * Fall back to 'dumb' terminal mode if TERM is not helpful, preventing
    nex to quit with an error. Addresses #322029.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 13 Oct 2006 22:43:59 +0200

nvi (1.79-24) unstable; urgency=low

  * Fix bashisms (closes: #372073)
  * Update Standards-Version to 3.7.2 (no package changes)
  * debhelper Build-Depends needed to be versioned >5.

 -- Steve Greenland <stevegr@debian.org>  Tue, 13 Jun 2006 07:32:59 -0500

nvi (1.79-23) unstable; urgency=low

  * Update config.sub and config.guess during build (closes: #195914)
  * Adjust priorities so that vim-tiny replaces nvi as default minimal vi
    without changing vi alternative on upgrade. (closes: #367933,#360168)
  * Fix invocation of su in init.d/nvi to use quotes (closes: #355639)
  * Fix crash due to buggy '(' movement, patch from Tommy Pettersson
    (closes: #193498)
  * Always use -f for rm in init.d/nvi to avoid prompting/hangs during
    boot (closes: #220049)
  * More 64bit regex breakage fixes from Al Viro (closes: #276051)
  * Remove spurious space from init.d/nvi output (closes: #294767)
  * In init.d/nvi output, distinguish between finding sessions to recover
    and otherwise (closes: #340742)
  * update debhelper compatibility to v5.

 -- Steve Greenland <stevegr@debian.org>  Fri, 26 May 2006 18:06:04 -0500

nvi (1.79-22) unstable; urgency=low

  * Create/fix /var/tmp/vi.recover in postinst (closes: #207720)
  * Take more care in handling of recovery files in nviboot. The nviboot
    script now ignores entries that are not regular files, calls sendmail
    as user "nobody", and send mail to the owner of the recover file, not
    the "To:" header in the recovery file. (closes: #298114)

 -- Steve Greenland <stevegr@debian.org>  Sun,  6 Mar 2005 17:21:34 -0600

nvi (1.79-21) unstable; urgency=low

  * Fix regex on 64 bit platforms (rather, those where sizeof(unsigned long)
    > sizeof(int)), patch from Al Viro (closes: #180721)
  * Fix character search (f, F, t, T) commands for characters in range
    128-255, patch from Tommy Pettersson. (closes: #161939)
  * If .exinit is g+w, it's okay if the only member of the group is in the
    owner(BSD user groups). Patch from Gianluca Di Corato. I still think
    'chmod g-w .exinit' is more to the point, but okay.(closes: #137425)
  * Change default escapetime to 3 (10ths of seconds) (closes: #137424)
  * Detect files > 2Gb and exit, instead of saying "new file" (closes: #111445)

 -- Steve Greenland <stevegr@debian.org>  Sun, 16 Feb 2003 15:46:12 -0600

nvi (1.79-20) unstable; urgency=low

  * Added "#include <term.h>" for declarations for tgoto, tputs (closes:
    #126116)
  * Updated copyright file (closes: #123829)
  * Added option whitespace discusion to manpage. New text courtesy of
    Kevin Ride; long delay courtesy of me (closes: #49846)

 -- Steve Greenland <stevegr@debian.org>  Sat, 22 Dec 2001 16:00:31 -0600

nvi (1.79-19) unstable; urgency=low

  * Updated download site information and moved to copyright file, as
  required by policy, even though it's incredibly stupid to require
  maintainers to ship modified license files and it make a lot more sense
  for it to be in README.Debian.

 -- Steve Greenland <stevegr@debian.org>  Wed, 28 Nov 2001 07:07:43 -0600

nvi (1.79-18) unstable; urgency=low

  * Fixed printf fomat bug (closes: #116269) (Thanks to Fumitoshi UKAI)
  * Reduced 'editor' priority to 19.

 -- Steve Greenland <stevegr@debian.org>  Sat, 17 Nov 2001 15:40:03 -0600

nvi (1.79-17) unstable; urgency=low

  * Fix lockup problem with blank lines with "number" and "leftright" options
  set (thanks to Tommy Pettersson for both the report and fix) (closes:#79768)
  * Updated version number will fix stable->unstable non-upgrade
  (closes:#97562)

 -- Steve Greenland <stevegr@debian.org>  Sat, 19 May 2001 18:12:09 -0500

nvi (1.79-16a.1) stable; urgency=low

  * Yet another library fix; accidentally regressed to libncurses4 in
  -16a. This has libncurses5.

 -- Steve Greenland <stevegr@debian.org>  Sun, 13 May 2001 14:15:03 -0500

nvi (1.79-16a) stable; urgency=medium

  * Rebuild with potato libs for stable. Doh.

 -- Steve Greenland <stevegr@debian.org>  Fri, 15 Dec 2000 11:19:57 -0600

nvi (1.79-16) stable unstable; urgency=medium

  * Wrangle the program name into standard (nvi, nview, nex) form (closes:64816)
  * Added Alexandero Viro's patch against possible document corruption. I think
    this is worth including in the next stable release. This is bug 77978,
  but I don't want to close it until the fix appears in a stable release.

 -- Steve Greenland <stevegr@debian.org>  Tue, 12 Dec 2000 20:57:07 -0600

nvi (1.79-15) frozen unstable; urgency=high

  * Release Manager: #61035 is release critical (grave).
  * Fixed problem with long line lengths in files causing truncation
  and data loss. (closes:#61035,#29669)
  * Modified config.sub to treat i686 same as i586 instead of reporting
  error.

 -- Steve Greenland <stevegr@debian.org>  Sun, 26 Mar 2000 14:15:01 -0600

nvi (1.79-14) unstable; urgency=low

  * Fixed vulnerability in nviboot. It was possible for someone
  to erase files in the root directory by creating files in nvi's
  recovery directory with embedded spaces. No more. (closes:#53792)

 -- Steve Greenland <stevegr@debian.org>  Wed,  5 Jan 2000 22:14:08 -0600

nvi (1.79-13) unstable; urgency=low

  * Fixed editor manual slave link to point /usr/share/man/man1/nvi.1.gz
  (closes:#46002).
  * create "configure" target in rules files.

 -- Steve Greenland <stevegr@debian.org>  Sun, 26 Sep 1999 12:55:30 -0500

nvi (1.79-12) unstable; urgency=low

  * FHS compliance, Debian Policy /usr/doc link compliance

 -- Steve Greenland <stevegr@debian.org>  Sat, 11 Sep 1999 16:12:18 -0500

nvi (1.79-11) unstable; urgency=low

  * Add ">/dev/null" to update-rc commands to comply with policy
  * Apply patch to fix home/end keys thanks to Edward Betts (closes:#3973)
  (yea!)
  * Add info about how tildeop option affect behavior of the '~' command
  in vi.1 (closes:#42029)

 -- Steve Greenland <stevegr@debian.org>  Sun,  5 Sep 1999 18:34:07 -0500

nvi (1.79-10) unstable; urgency=low

  * Fixed missing '}' chars in vi.beginner (closes:bug#36092)

 -- Steve Greenland <stevegr@master.debian.org>  Mon,  3 May 1999 19:47:29 -0500

nvi (1.79-9) frozen unstable; urgency=low

  * In nviboot, change invocation of sendmail to be in background,
  so that lack of DNS won't hang boot. (closes:Bug#29977)
  * In debian/rules, move definition of CC so that it can be overridden
  by the user. Also re-commented DH_VERBOSE. (closes:Bug#31794)
  * Don't print unnecessary warning about moving conffile in preinst.
  (closes:Bug#32321)

 -- Steve Greenland <stevegr@master.debian.org>  Sat, 23 Jan 1999 18:02:04 -0600

nvi (1.79-8) frozen unstable; urgency=high

  * Fix SIGSEGV when .exrc contains an address. Thanks to viro for the
  report and patch. (closes:Bug#28932)
  * Fix potential buffer overflow in regular expression compiler. Viro
  gets credit for the analysis and patch. (closes:Bug#29825)
  * Fix horrible bug in ./configure command which meant that I wasn't
  shipping 'recover' or the multilanguage message catalogs, and hadn't
  since at least v 1.76-1. Of course, nobody noticed until someone
  tried to build nvi with fakeroot (which brought out the root problem
  in a different way). (closes:Bug#29825)

 -- Steve Greenland <stevegr@master.debian.org>  Wed,  2 Dec 1998 23:10:49 -0600

nvi (1.79-7) frozen unstable; urgency=medium

  * Link to ncurses4.

 -- Steve Greenland <stevegr@master.debian.org>  Sun,  1 Nov 1998 20:20:22 -0600

nvi (1.79-6) unstable; urgency=low

  * Change /usr/lib/sendmail to /usr/sbin/sendmail in rc.boot. (Bug #23732)
  * Use rcS.d for boot time operation instead of rc.boot.
  * Converted rules file to use debhelper.
  * Added patch for Sparc from Christian Meder. (Bug #24152)
  * Added tutorial files.

 -- Steve Greenland <stevegr@master.debian.org>  Mon, 12 Oct 1998 00:31:37 -0500

nvi (1.79-5) frozen unstable; urgency=low

  * Fixed removal of editor alternative in prerm (reported by Dale Scheetz)

 -- Steve Greenland <stevegr@master.debian.org>  Sun, 10 May 1998 18:54:02 -0500

nvi (1.79-4) unstable; urgency=low

  * fixed uncompressed alternatives links (closes:Bug#16171)
  * fixed build problem (clean failed when already clean) (closes:Bug#15263)

 -- Steve Greenland <stevegr@master.debian.org>  Sun,  5 Apr 1998 13:31:46 -0500

nvi (1.79-3) frozen unstable; urgency=low

  * Rebuilt with clean md5sum file. (closes:Bug#19377,Bug#18683)

 -- Steve Greenland <stevegr@master.debian.org>  Thu, 19 Mar 1998 22:14:12 -0600

nvi (1.79-2) unstable; urgency=low

  * Fixed build (actually clean) procedure (Bug#15263)

 -- Steve Greenland <stevegr@master.debian.org>  Fri, 28 Nov 1997 13:58:17 -0600

nvi (1.79-1) unstable; urgency=low

  * Removed cleanup of nvi-1.34-4 from postinst, shouldn't be necessary
  any longer (Bug #6563)
  * Removed /usr/man/cat1 from package (Bug #6240, #8226)
  * Fixed permissions on executables (and man pages) (Bug #5998)
  * New upstream version (Bug #14086)
  * Compiled for libc6 (Bug #11709)
  * debian/rules calls 'make distclean' on clean to remove configuration stuff
  * Added update-alternatve calls to support Debian's /usr/bin/editor.

 -- Steve Greenland <stevegr@master.debian.org>  Sat, 15 Nov 1997 17:50:02 -0600

nvi (1.76-1) unstable; urgency=low

  * New upstream version. (Fixes Bugs 2825, 3967, 4511)
  * Modified Makefile.in permissions.
  * New source package format, using debstd (from debmake package).
  * Modified Makefile.in to not install pre-formatted man pages.
  * Cleaned up postinst to avoid dangling links from update alternatives.
  * Modified Makefile.in to not install Perl, Tcl, and Tk stuff. (Will
  probably add back later as a separate package.)

 -- Steve Greenland <stevegr@master.debian.org>  Sun, 1 Dec 1996 22:03:37 -0600
